Gmagick::setimagecolorspace
Gmagick::setimagedelay
Gmagick
PHP Manual

# Gmagick::setimagecompose

Sets the image composite operator

### Description

public Gmagick Gmagick::setimagecompose ( int `$composite` )

Sets the image composite operator.

### Parameters

`composite`

  The image composite operator.

### Return Values

The Gmagick object on success

### Errors/Exceptions

Throws an GmagickException on error.